# coding=utf-8
# create by oldman at 2018/2/2

from django.core.management import BaseCommand

from api.tasks.stats_everyday_doctorconversation import async_lsat_month_pv_total_stats


class Command(BaseCommand):
    """
    获取上个月的pv统计
    python manage.py update_2018_0202_invoke_pv_amount
    """

    def handle(self, *args, **options):
        async_lsat_month_pv_total_stats()
